
html body {
	padding: 0px;
	margin: 0px;
}

#titlebox
{
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

#titlebox #title {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

#content {
	margin: 10px;
	padding: 0px;
}

#menubar
{
	width: 100%;
}

#menulist
{
	width: 100%;
}

#bodypart
{
	margin: 10px;
}

#leftcolumn
{
	float: left;
	width: 150px;
	margin-right: 15px;
	margin-top: 0px;
	padding: 10px;
}

#rightcolumn {
	float: right;
	width: 280px;
	margin: 10px;
	padding: 10px;
	border: 2px;
}

#content
{
	padding: 10px;
	margin-left: 170px;
}

#footer
{
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	width: 100%;
}
